.fourColumnBoxes .fourBoxesCon .singleBox {
  margin-right: 0;
}
#container .fiveColumnBoxes .fiveBoxesCon .singleBox{
	margin-left: auto;
	margin-right: auto;
	display: block;
}
#mainSliderVertical{
	height: auto !important;
	min-height: 100px !important;
}
#mainSliderVertical .singleSlide{
	min-height: 100px !important;
	height: auto !important;
	padding: 2em 0 !important;
}